[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.CanBeDoubleDocked

## Declaration

Source position: controls.pp line 687

`public function TDockManager.CanBeDoubleDocked: Boolean; virtual;`

## Function result

Always returns True in TDockManager. Can be overridden in descendent classes.

## Description

CanBeDoubleDocked is a Boolean function. CanBeDoubleDocked always returns True in TDockManager.